Zum Hauptinhalt springen
OpenID

Neu

Thema: Verwirrt... Deutsches Sprachpaket (874-mal gelesen) Vorheriges Thema - Nächstes Thema

0 Benutzer und 1 Gast betrachten dieses Thema.
Verwirrt... Deutsches Sprachpaket
Hatte auf elkart.net das deutsche Sprachpaket herunter geladen, und zwar hier.
Dort ist das Sprachpaket mit der Version 1.0.2

Nun habe ich heute hier einen Link gefunden mit Version v1.0.4
Nach der Versionsnummer v1.0.4 dürfte das dass aktuelle sein. Aber hier fehlt die Datei agreement.german.txt. Dem Paket von elkart.net fehlt die Datei Addons.german.php.
Meines Erachtens müsste es nur ein identisch gleiches Sprachpaket zu downloaden sein. Dies könnte neue Benutzer auch verwirren. Wenn von Anfang an es Unklarheiten gibt.

Eine Frage hätte ich auch noch, wo kann ich mich an der Übersetzung beteiligen? Wenn es Bedarf gibt.  :-[
  • Zuletzt geändert: 29. Juli 2015, 11:33 von wintstar
Gruß Stephan

Je suis Paris!

  • Jorin
  • [*][*][*]
  • Administrator
Antw.: Verwirrt... Deutsches Sprachpaket
Antwort #1
Hatte auf elkart.net das deutsche Sprachpaket herunter geladen, und zwar hier.
Dort ist das Sprachpaket mit der Version 1.0.2

Das sind, wie du richtig bemerkt hast, veraltete Sprachpakete. Offizielle Sprachpakete findest du bei Transifex. Wenn du die deutsche Sprache nutzt, empfehle ich dir aber, die Pakete zu verwenden, die ich hier anbiete:

Nun habe ich heute hier einen Link gefunden mit Version v1.0.4

Ich übersetze die englischen Dateien und habe die Anpassungen bei den Versionssprüngen im Auge. Hier im Forum werden die Pakete dann zuerst angeboten, erst dann folgt das Update der Pakete bei Transifex (ich stehe damit ziemlich auf Kriegsfuß).

Eine Frage hätte ich auch noch, wo kann ich mich an der Übersetzung beteiligen? Wenn es Bedarf gibt.  :-[

Vielen Dank für dein Angebot, aber momentan schaffe ich das ganz gut alleine. Sollte ich nicht mehr nach kommen, melde ich mich gerne.  :)

Antw.: Verwirrt... Deutsches Sprachpaket
Antwort #2
Transifex (ich stehe damit ziemlich auf Kriegsfuß).

Ich auch...
Gruß Stephan

Je suis Paris!

  • TE
  • [*][*][*]
  • Entwickler
Antw.: Verwirrt... Deutsches Sprachpaket
Antwort #3
hab die Sprachdateien unter http://translations.elkarte.net/ mal aktualisiert..

Hinweis: die Versionsnummer ist nicht zwangsläufig mit der ElkArte Versionsnummer identisch. die ist eigentlich nur dazu da, daß man auch Sprachdateien über den Paket-Manager aktualisieren kann.

Antw.: Verwirrt... Deutsches Sprachpaket
Antwort #4
Danke   :)
Gruß Stephan

Je suis Paris!

  • Jorin
  • [*][*][*]
  • Administrator
Antw.: Verwirrt... Deutsches Sprachpaket
Antwort #5
Danke, @TE  :)